<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #crece {
            height: 100px;
            width: 20px;
            background-color: red;
            margin: 100px 0px;

        }


        #decrece {
            height: 100px;
            width: 800px;
            background-color: blue;
        }
    </style>
</head>

<body>
    <div id="crece">

    </div>

    <div id="decrece">

    </div>

</body>
<script src="5.js"></script>

</html>